import 'package:flutter/cupertino.dart';

class EdittextStateModel {
  final GlobalKey<FormState> formState = GlobalKey<FormState>();
  final TextEditingController formController = TextEditingController();
  final String? hintText;
  final String? tooltipHint;
  final String? label;

  EdittextStateModel({this.hintText, this.tooltipHint, this.label});

  EdittextStateModel copyWith({final String? hintText}) {
    return EdittextStateModel(hintText: hintText ?? this.hintText);
  }
}
